Author Topic: 1.2.4 -> 1.2.5 Upgrade  (Read 2323 times)

Offline cdthomas23

  • Newbie
  • *
  • Posts: 8
  • Karma: +2/-0
    • View Profile
1.2.4 -> 1.2.5 Upgrade
« on: February 01, 2016, 10:24:40 PM »
I have tried the 1.2.4 to 1.2.5 upgrade several times now.  It does the backup, then the page times out, and nothing seems to happen.  I don't see any errors in the Error Log in AbanteCart.  Luckily, it comes back to 1.2.4 fine, but I really want to upgrade.  I did try upping the memory in php.ini, but still not luck, no error, just no upgrade.

Anyone have luck with this?  I was previously able to upgrade 1.2.2->1.2.3 and 1.2.3->1.2.4 automatically.  Thanks for the help.

Offline webdevmerc

  • Full Member
  • ***
  • Posts: 172
  • Karma: +32/-1
    • View Profile
Re: 1.2.4 -> 1.2.5 Upgrade
« Reply #1 on: February 01, 2016, 11:12:12 PM »
Maybe turn on (increase the logging level) full logging and see if any errors show anything then?

You can also try manual upgrade:
http://forum.abantecart.com/index.php/topic,4407.msg19270.html#msg19270

I am waiting for confirmation if I can just copy over the version.php file before moving to this as my regular upgrade path...

I upgraded with the auto upgrade thing from 1.2.3 -> 1.2.4 and it worked without issues too.  Course, I never liked the whole 'automated' thing personally (don't know what's happening behind the scenes).


 

Powered by SMFPacks Social Login Mod